/* CSS Document */
h1, h2, h3, h4, h5, h6 {
  font-family: 'Cabin', sans-serif;
  text-transform: uppercase;
  text-align: center;
}
a {
  font-family: 'Cabin', sans-serif;
}
p {
  font-family: 'Poppins', sans-serif;
}
body {
  position: relative;
  font-family: 'Poppins', sans-serif;
}
:root {
  --theme-red: #E71014;
  --theme-gray: #F7F9FB;
}
.modal{
	 z-index: 10000003;
}
.modal-backdrop{
	 z-index: 10000002;
}
.header {
  position: fixed;
  top: 0;
  z-index: 10000001;
  width: 100%;
  background-color: #fff;
  /*	background-image: linear-gradient(to right, rgba(255,255,255,1)40% , rgba(255,255,255,0) 45%);*/
  box-shadow: 0 5px 8px rgba(158, 158, 158, 1.00);
  /*	border-bottom: 1px solid var(--theme-red);*/
}
.navbar ul li {
  padding: 10px;
  padding-top: 15px;
}
.navbar ul li a {
  text-transform: uppercase;
  font-size: 12px;
  color: #3E3E3E;
  /*	color: #fff;*/
  font-weight: bold;
  position: relative;
  transition: all .5s;
}
.navbar ul li a::before {
  content: "";
  width: 0%;
  height: 2px;
  position: absolute;
  background: var(--theme-red);
  display: block;
  left: 0;
  top: 100%;
  transition: all .5s;
}
.navbar ul li a:hover, .navbar ul li.active a{
	color: var(--theme-red);
}
.navbar ul li a:hover::before, .navbar ul li.active a::before {
  content: "";
  width: 50%;
  height: 2px;
  position: absolute;
  background: var(--theme-red);
  display: block;
  left: 0;
  top: 100%;
}
.navbar ul li a::after {
  content: "";
  width: 0%;
  height: 2px;
  position: absolute;
  background: #000;
  display: block;
  right: 0%;
  top: 100%;
  transition: all .5s;
}
.navbar ul li a:hover::after, .navbar ul li.active a::after {
  content: "";
  width: 50%;
  height: 2px;
  position: absolute;
  background: var(--theme-gray);
  display: block;
  right: 0%;
  top: 100%;
  transition: all .5s;
}
.carousel {
  overflow: hidden;
}
.cover-slider {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 100000;
}
.carousel .carousel-indicators {
  z-index: 10000011;
}
.carousel .carousel-caption {
  top: 30%;
  z-index: 1000001;
}
.carousel .carousel-caption h5 {
  font-size: 48px;
  color: #fff !important;
}
.carousel .carousel-caption p {
  font-size: 24px;
  color: #D9D9D9;
  padding: 30px 0 0 0;
}
.carousel .carousel-indicators li {
/*
  width: 20px;
  height: 15px;
*/
}
.carousel .carousel-control-prev, .carousel .carousel-control-next {
  z-index: 1000001;
}
.lines::after {
  content: "";
  width: 100px;
  height: 2px;
  background: var(--theme-red);
  display: block;
  margin: 5px auto 0 auto;
}
.lines::before {
  content: "";
  width: 75px;
  height: 2px;
  background: var(--theme-red);
  display: block;
  margin: 0px auto 0 auto;
  position: relative;
  top: 49px;
}
[class *= sec-] {
  padding: 140px 0;
}
[class *= sec-] h1 {
  margin-bottom: 60px;
}
.sec-industry {
  background: var(--theme-gray);
}
.sec-industry img {
  width: 100%;
}
.sec-industry .industry-wrapper {
  box-shadow: 0px 8px 10px rgba(189, 189, 189, 1.00);
/*  cursor: pointer;*/
  transition: all .3s ease-in-out;
}
.sec-industry .industry-wrapper:hover {
  transform: translate(0, 10px);
}
.sec-industry .industry-content {
  background: var(--theme-red);
}
.sec-industry .industry-content h3 {
  padding: 20px 0;
  font-size: 24px;
  background: #fff;
 text-transform: capitalize;
}
.sec-industry .industry-content p, .sec-industry .industry-content a {
  padding: 10px;
  text-align: center;
  /*		color: var(--theme-gray);*/
  color: #fff;
	text-decoration: none;
	font-family: 'Poppins', sans-serif;
}
.sec-contact {
  background: var(--theme-gray);
	padding-bottom: 0;
}
.sec-contact .address ul {
  list-style: none;
}
.sec-contact .address ul li {
  padding: 15px 0;
}
.sec-contact .address ul li a {
  color: #000;
}
.sec-footer {
  background: #EFF1F4;
  font-size: .9em;
  padding: 50px 0 25px 0;
}
.sec-footer div.social a {
  padding: 0px 17px;
  display: inline-block;
  text-align: right;
	color: #F82C30;
	transition: all .5s ease-in-out;
}
.sec-footer div.social a:hover {
  padding: 0px 17px;
  display: inline-block;
  text-align: right;
	color: black;
	transform: rotate(360deg) scale(1.1,1.1);
	
}
/*======== CONTACT FORM STYLES ========*/
.contact-form .input-group .form-control {
  border: none;
  outline: none;
  border-bottom: 1px solid var(--theme-red);
  background: none;
}
.contact-form .input-group .input-group-prepend span {
  border: none;
  background: none;
  display: none;
}
.contact-form .btn-group {
  display: block;
}
.contact-form .btn-group .btn {
  display: block;
  width: 50%;
  float: left;
}

@media only screen and (max-width:767px){
	
	.sec-industry [class *= col-]{
		margin-bottom: 60px !important;	
/*		display: none;*/
	}
	
	
	.sec-industry [class *= col-]:last-child{
		margin-bottom: 0px !important;	
/*		display: none;*/
	}
	
	.sec-footer{
		text-align: center !important;
			
	}
	
}